*			{ font-size: 100%; }
body		{ padding: 0; margin: 0; font-family: serif; font-size: 11pt; }
div			{ padding: 0; margin: 0; }
a			{ color: #e0001a; }
.pautina a	{ color: #00a6e9; }
.red		{ color: #e0001a ! important; }
.blue 		{ color: #00a6e9; }
a:hover		{ color: #000000; }

#soon		{ width: 187px; height: 180px; position: absolute; top: 0; right: 0; background-image: url('/i/tv.gif'); z-index: 10; font-family: sans-serif; }
.pautina #soon		{ background-image: url('/i/pautina/tv.gif'); }
#soon div	{ margin: 60px 58px 0 47px; font-size: 8pt; }

#top		{ height: 500px; margin-left: 23px; font-family: sans-serif; position: relative; width: 350px; }
#cr-menu, #tp-menu	{ width: 147px; padding-top: 10px; float: left; font-family: sans-serif; line-height: 1em; }
#cr-back	{ position: absolute; width: 147px; padding-top: 10px; font-size: 10px; vertical-align: top; z-index: 20000; }
#cr-back a		{ color: #666666; font-weight: bold; }
#cr-back img	{ vertical-align: middle; margin: 0 5px; }
#pautina	{ position: absolute; padding-top: 35px; padding-left: 50px; z-index: 10000; }
#pautina img	{ z-index: 10001; }

.menu-item	{ padding: 5px 15px 5px 0; font-size: 8pt; }
.menu-item:first-child	{ margin-top: 12px; }
.menu-item b	{ color: #e0001a; }
.menu-item b a	{ color: #e0001a ! important; }
.sub-menu-item	{ padding: 5px 15px 5px 10px; font-size: 8pt; }
.sub-menu-item b	{ color: #e0001a; }
.sub-menu-item b a	{ color: #e0001a ! important; }
#top a		{ color: #000000; }
#top a:hover	{ color: #e0001a; }

#title		{ //left: 150px; width: 80%; height: 424px; position: relative; margin-left: 150px; //margin-left: 0; margin-top: -350px; padding-bottom: 30px; z-index: 1; }
.pautina #title		{ margin-left: 30%; width: 70%; //left: 0; xheight: 624px; }
.morda #title		{ xheight: 624px; }
#frame		{ float: left; background-image: url('/i/frame/inner-blank.gif'); background-position: center center; width: 332px; height: 424px; }
#frame img	{ background-image: url('/i/frame/inner-fon.png'); //background-image: none ! important; //filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/frame/inner-fon.png', sizingMethod='crop'); }
#info, .info		{ padding-top: 90px; }
#info h1, .info h1	{ font-size: 200%; }
h1 a	{ color: #000000; }
.info span.photo	{ display: none; }
#info .t-date, .info .t-date	{ font-size: 150%; margin-bottom: .6em; }
#info .t-theatre, .info .t-theatre	{ font-size: 90%; width: 75%; }
#info .t-link, .info .t-link	{ margin-top: 1em; }
.times	{ font-size: 70%; }
.times .current	{ color: #e0001a; }
.pautina .times .current	{ color: #00a6e9; }
.times .out	{ color: #7f7f7f; }

#pautina-years	{ position: absolute; left: 200px; top: 10px; font-size: 8pt; width: 500px; }
.pa-year	{ padding: 5px 10px; }
.pa-curr-year	{ background-color: #00a6e9; color: #ffffff; font-weight: bold; }
.pa-curr-year a	{ color: #ffffff ! important; }

#arrows		{ position: relative; top: -32px; margin-right: 40px; float: right; }

#timeline	{ overflow: hidden; position: relative; width: 100%; margin: 0; padding: 0; height: 180px; z-index: 5 }
#tl-guide	{ position: absolute; overflow: none; padding: 0; margin: 0; padding-top: 1em; top: -5px; min-width: 2040px; height: 160px; //width: 2040px; }
.tl-item	{ display: block; float: left; width: 255px; margin: 0; padding: 0; height: 100%; }
.tl-spacer	{ display: block; float: left; margin: 0; width: 0; height: 100%; line-height: 1.3em; }

/*.tl-item-when, .tl-item-date		{ font-size: 8pt; }
.tl-item-when	{ margin: 0.7em 0 1.3em 0; }*/

.tl-item-when		{ font-family: sans-serif; width: 100%; height: 0px; margin: 0; padding: 0; //overflow: hidden; }
.tl-item-when span	{ position: relative; top: -0.85em; font-size: 80%; background-color: #ffffff; font-style: italic; padding: 0 5px; }
.tl-item-date		{ font-family: sans-serif; font-size: 80%; margin: 1.5em 0 0 5px; }
.tl-item-photo		{ margin: 5px 0 0 5px; }
.tl-item-title		{ margin: 0.5em 50px 0 5px; }
.tl-item-title *	{ color: #e0001a; font-weight: bold; }
.pautina .tl-item-title *	{ color: #00a6e9; font-weight: bold; }

.tl-past, .tl-future		{ color: #7f7f7f ! important; }
.tl-past a, .tl-future a	{ color: #fa8080 ! important; }
.tl-past a:hover, .tl-future a:hover	{ color: #7f7f7f ! important; }
.pautina .tl-future		{ color: inherit ! important; }
.pautina .tl-past a	{ color: #a4e2fb ! important; }
.pautina .tl-future a	{ color: #00a6e9 ! important; }
.pautina .tl-future a:hover	{ color: #000000 ! important; }

#text		{ margin-left: 177px; clear: both; position: relative; }
#text p		{ margin-right: 32%; line-height: 1.5em; }
#comment	{ position: absolute; bottom: 0; right: 0; margin-right: 45px; width: 100px; font-family: sans-serif; }
/* #comment img	{ margin-bottom: 1em; } */
#comment div	{ padding: 1em; font-size: 8pt; }
#photo		{ margin-left: 177px; margin-right: 32%; margin-top: 0.5em; margin-bottom: 1em; }
.png		{ background-image: url('/i/zoom.png'); }

#roles		{ clear: both; margin-left: auto; margin-right: auto; width: 60%; padding-top: 32px; }
#roles table	{ width: 100%; margin: 0; padding: 0; }
#roles td		{ vertical-align: top; width: 50%; margin: 0; padding: 0; padding-bottom: 32px; }
#roles table tr td:first-child	{ text-align: right; padding-right: 32px; width: auto; }
#roles table tr td[colspan]	{ text-align: center ! important; }
#roles table tr td[colspan] b	{ display: block; padding-top: 32px; }
.role-rank, .role-comment		{ font-size: 80%; font-style: italic; }


#footer		{ position: relative; text-align: center; margin-top: 50px; margin-bottom: 32px; }
#copyright	{ font-family: sans-serif; position: absolute; text-align: left; left: 32px; bottom: 0; font-size: 70%; color: #7f7f7f; width: 40%; }
#copyright a	{ font-family: sans-serif; font-size: inherit; }


/* main */
#iframe		{ float: left; background-image: url('/i/frame/index-blank.gif'); background-position: center center; width: 332px; height: 424px; xmargin-bottom: 200px; }
#iframe img	{ background-image: url('/i/frame/index-fon.png'); //background-image: none ! important; //filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/frame/index-fon.png', sizingMethod='crop'); }
.pautina #iframe		{ float: left; background-image: url('/i/pautina/index-blank.gif'); background-position: center center; width: 332px; height: 424px; }
.pautina #iframe img	{ background-image: url('/i/pautina/index-fon.png'); //background-image: none ! important; //filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/pautina/index-fon.png', sizingMethod='crop'); }

#slframe	{ margin: -19px auto 0 auto; position: relative; padding: 0; width: 963px; height: 73px; z-index: 10; }
#slline		{ position: absolute; left: 0; top: 0; margin: 0; padding: 19px 0 13px 0; width: 936px; z-index: 11; }
#slmain		{ position: absolute; left: 10px; top 0; margin: 0; padding: 19px 0 13px 0; width: 916px; z-index: 15; }
.slitem		{ padding: 0 1px; cursor: pointer; margin: 0; line-height: 0px; font-size: 0px; z-index: 12; height: 16px; }
.slitem IMG	{ z-index: 13; cursor: pointer; }
.slpointer	{ position: absolute; cursor: move; padding: 0; height: 48px; width: 20px; margin: 0; margin-left: -10px; top: 0; z-index: 20; }
.slpointer IMG	{ background-image: url('/i/slider.png'); //background-image: none ! important; //filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/slider.png', sizingMethod='crop'); }
#connector-box	{ position: absolute; left: 0; top: 48px; margin: 0; width: 936px; height: 25px; padding: 0; }

#plframe	{ margin: -19px auto 0 auto; position: relative; padding: 0; width: 963px; height: 125px; z-index: 10; }
#plline		{ position: absolute; left: 0; top: 0; margin: 0; padding: 19px 0 13px 0; width: 970px; z-index: 11; }
#plmain		{ position: absolute; left: 10px; top 0; margin: 0; padding: 19px 0 13px 0; width: 916px; z-index: 15; height: 102px; }
.plitem		{ padding: 0 10px; cursor: pointer; margin: 0; line-height: 0px; font-size: 0px; z-index: 12; xheight: 1px; }
.plitem IMG	{ z-index: 13; cursor: pointer; }
.plpointer	{ position: absolute; cursor: move; padding: 0; height: 102px; width: 87px; margin: 0; margin-left: -5px; top: 0; z-index: 20; }
.plpointer IMG	{ background-image: url('/i/pautina/slider.png'); //background-image: none ! important; //filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/pautina/slider.png', sizingMethod='crop'); }
#p-connector-box	{ position: absolute; left: 0; top: 102px; margin: 0; width: 970px; height: 25px; padding: 0; }

#news-index	{ margin-top: 30px; width: 65%; clear: both; position: relative; }
.ni-item	{ line-height: 1.3em; margin-bottom: 1.3em; margin-left: 177px; }
.nii-date	{ font-size: 80%; line-height: 1em;  }
.nii-title	{ line-height: 1.7em; font-weight: bold; }
.nii-body	{  }
#main-prtnr	{ position: absolute; width: 240px; right: -300px; }
#main-prtnr img	{ margin-bottom: 40px; }

#no-event	{ margin-top: -370px; margin-left: 170px; line-height: 1.3em; width: 60%; z-index: 80000; }
#no-event h1	{ font-size: 200%; }

#persons	{ margin-top: -350px; margin-left: 170px; line-height: 1.3em; }
.pautina #persons	{ margin-top: -200px; margin-left: 170px; line-height: 1.3em; }
#persons h1	{ font-size: 200%; }
#persons table	{ width: 100%; }
#persons table, #persons td		{ margin: 0; padding: 0; vertical-align: top; }
#persons .bio	{ width: 70%; }
#persons .list	{ padding-top: 80px; padding-left: 120px; }
.pautina #persons .list	{ padding-top: 0px; padding-left: 120px; }
#persons .person	{ margin-bottom: 1em; padding-top: 5px; line-height: 1em; color: #000000; height: 60px; }
#persons .person a	{ color: #000000; }
#persons .person img	{ float: left; margin-left: -90px; margin-top: -5px; }
#persons .position	{ font-size: 80%; font-style: italic; }

#forum-page	{ margin-top: 0px; margin-left: 0px; padding-left: 170px; padding-top: 0; line-height: 1.3em; width: 60%; z-index: 80000; }
#forum-page h1	{ font-size: 200%; }
#forum-page a		{ color: #000000; }
#forum-page a:hover	{ color: #e0001a; }
#forum-page #cr-menu	{ margin-left: -150px; //left: 20px; //margin-left: 0; //float: none; //position: absolute; }
#forum-page #tp-menu	{ width: 98%; margin-bottom: 2em; }
.big	{ margin-bottom: 2em; }
#login	{ position: absolute; font-size: 9pt; width: 200px; top: 230px; right: 0; }
#login input	{ font-size: 8pt; }
#login label	{ font-style: italic; color: #7f7f7f; }
#forum input[type='submit']	{ font-size: 8pt; width: auto; }
#forum input, #forum textarea	{ font-size: 8pt; width: 95%; }
#forum label	{ font-style: italic; color: #7f7f7f; }
#forum	{ margin-left: 120px; margin-top: 20px; }
.msg	{ margin-bottom: 2em; }
.re	{ margin-left: 30px; margin-bottom: 0; margin-top: 1em; }
.msg .author	{ font-size: 80%; font-style: italic; }
.msg .date	{ font-size: 80%; font-style: italic; color: #7f7f7f; }
.msg .reply	{ margin-top: 0.5em; }

.prtnr	{ margin-bottom: 1em; }
.prtnr p	{ margin-left: 2em; }
.prtnr h4	{ font-size: 120%; }
.prtnr ul	{ margin: 0; padding: 0 0 0 2em; }